Document: lorene-reference
Title: LORENE reference guide
Author: <insert document author here>
Abstract: This manual contains the doxygen-generated
 reference of the LORENE library.
Section: Science/Physics

Format: HTML
Index: /usr/share/doc/lorene-doc/refguide/index.html
Files: /usr/share/doc/lorene-doc/refguide/*
